Last Comment Bug 787952 - When switching back to an inspected tab, the outline is not visible anymore
: When switching back to an inspected tab, the outline is not visible anymore
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Inspector (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Firefox 18
Assigned To: Nobody; OK to take it and work on it
: developer.tools
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 08:51 PDT by Paul Rouget [:paul]
Modified: 2012-09-19 09:55 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
v1 (1.65 KB, patch)
2012-09-03 08:54 PDT, Paul Rouget [:paul]
jwalker: review+
bajaj.bhavana: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Paul Rouget [:paul] 2012-09-03 08:51:07 PDT

    
Comment 1 Paul Rouget [:paul] 2012-09-03 08:54:44 PDT
Created attachment 657867 [details] [diff] [review]
v1
Comment 2 Paul Rouget [:paul] 2012-09-04 04:00:23 PDT
https://hg.mozilla.org/integration/fx-team/rev/1362d353a30d
Comment 3 Tim Taubert [:ttaubert] 2012-09-05 04:21:28 PDT
https://hg.mozilla.org/mozilla-central/rev/1362d353a30d
Comment 4 Paul Rouget [:paul] 2012-09-10 01:48:33 PDT
Comment on attachment 657867 [details] [diff] [review]
v1

[Approval Request Comment]
Bug caused by (feature/regressing bug #): bug 770818
User impact if declined: highlighter disappear on tab change
Testing completed (on m-c, etc.): m-c
Risk to taking this patch (and alternatives if risky): low
String or UUID changes made by this patch: no

Note You need to log in before you can comment on or make changes to this bug.